hide pageselector for one-page pdfs
Closed, ResolvedPublic

Description

The pageselector is for pdfs with one page very useless. Maybe remove by a message, which say, there are no more pages.


Version: unspecified
Severity: enhancement
URL: http://commons.wikimedia.org/wiki/Image:Cheatsheet-de.pdf

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz21523.
Umherirrender created this task.Via LegacyNov 15 2009, 3:29 PM
Umherirrender added a comment.Via ConduitNov 20 2009, 4:51 PM

Created attachment 6808
pageselector for a one-page pdf

pic from url page, to show what I mean

Attached:

IAlex added a comment.Via ConduitDec 4 2009, 11:34 AM

Fixed in r59727.

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:47 AM
Gilles moved this task to Closed on the Multimedia workboard.Via WebDec 4 2014, 10:49 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.